if(`test -n "-L/opt/anaconda1anaconda2anaconda3/lib -lxml2 -lz -L/opt/anaconda1anaconda2anaconda3/lib -liconv -lm"`) then

if(${?LD_LIBRARY_PATH}) then
    setenv LD_LIBRARY_PATH ${LD_LIBRARY_PATH}:-L/opt/anaconda1anaconda2anaconda3/lib -lxml2 -lz -L/opt/anaconda1anaconda2anaconda3/lib -liconv -lm
else
   setenv LD_LIBRARY_PATH -L/opt/anaconda1anaconda2anaconda3/lib -lxml2 -lz -L/opt/anaconda1anaconda2anaconda3/lib -liconv -lm
endif

endif
